CFBundleGetInfoString = "Opera 27.0.1689.54, Autortiesības 1995–2015 Opera Software ASA. Visas tiesības paturētas.";
NSContactsUsageDescription = "Izmantojot detalizētu kontaktinformāciju, varat ātrāk aizpildīt Opera veidlapas.";
NSHumanReadableCopyright = "Autortiesības 1995–2015 Opera Software ASA. Visas tiesības paturētas.";
